## haskell-web-encodings 0.3.0.7

=== debian/changelog ===
haskell-web-encodings (0.3.0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 05 Nov 2011 12:16:53 -0400
